<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <title>datact.io | {{ attributes.project_name }}</title>

  <!-- CSS STYLESHEETS -->
  <!-- Font Awesome Icons -->
  <link rel="stylesheet" href="/static/plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="/static/css/adminlte.css">
  <link rel="stylesheet" href="/static/css/style.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
  <!-- Toastr style -->
  <link rel="stylesheet" href="/static/plugins/toastr/toastr.min.css">

</head>
<body class="hold-transition sidebar-mini">
<div class="wrapper">

  {% include "adminlte/navbar.html" %}

  {% include "adminlte/sidebar.html" %}

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">

    {% include "adminlte/content-header.html" %}

    {% block main-content %}
    <!-- Main content -->
    <div class="content">
        <div class="container-fluid">
        <!-- row 1 -->
        <div class="row">
            
            {% block widget_11 %}
            {% endblock widget_11 %}

            {% block widget_12 %}
            {% endblock widget_12 %}
            
            {% block widget_13 %}
            {% endblock widget_13 %}

            {% block widget_14 %}
            {% endblock widget_14 %}

            {% block widget_15 %}
            {% endblock widget_15 %}

            {% block widget_16 %}
            {% endblock widget_16 %}

        </div>
        <!-- /.row 1 -->
        <!-- row 2 -->
        <div class="row">
            
            {% block widget_21 %}
            {% endblock widget_21 %}

            {% block widget_22 %}
            {% endblock widget_22 %}
            
            {% block widget_23 %}
            {% endblock widget_23 %}

            {% block widget_24 %}
            {% endblock widget_24 %}

            {% block widget_25 %}
            {% endblock widget_25 %}

            {% block widget_26 %}
            {% endblock widget_26 %}

        </div>
        <!-- /.row 2 -->
        </div><!-- /.container-fluid -->
    </div>
    <!-- /.content -->
    {% endblock main-content %}

  </div>
  <!-- /.content-wrapper -->

  {% include "adminlte/footer.html" %}

</div>
<!-- ./wrapper -->

<!-- REQUIRED SCRIPTS -->
<!-- jQuery -->
<script src="/static/plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="/static/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- AdminLTE App -->
<script src="/static/js/adminlte.js"></script>
<!-- Toastr App -->
<script src="/static/plugins/toastr/toastr.min.js"></script>

<script type="text/javascript">
function valid_form() {
      toastr.success('Lorem ipsum dolor sit amet, consetetur sadipscing elitr.')
    };
</script>

</body>
</html>
